<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wlkI0G_8Ee2zxv-8u0MlEA" id="_wljhwW_8Ee2zxv-8u0MlEA" label="Swedish_Personal_Nr__Personnummer_" purpose="791231-1234" description="Simple regex for the Swedish personal number. It's in the form: YYMMDD-xxxx where xxxx is an arbitrary number from 0000-9999." version="0.1" statusCode="Draft" item="_wlkI0m_8Ee2zxv-8u0MlEA" displayName="Swedish Personal Nr (Personnummer)">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wlkI0W_8Ee2zxv-8u0MlEA" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wlkI0m_8Ee2zxv-8u0MlEA" property="_wlkI0G_8Ee2zxv-8u0MlEA" state="_wlkI0W_8Ee2zxv-8u0MlEA" filename="Swedish_Personal_Nr__Personnummer__0.1.pattern">
    <pattern href="Swedish_Personal_Nr__Personnummer__0.1.pattern#_07nrEIybEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
